/* RESOLUTIONS INDEX */
@media screen and (min-width:691px) {  }
@media screen and (min-width:1041px) {  }
@media screen and (min-width:1281px) {  }
@media screen and (min-width:1367px) {  }
@media screen and (min-width:1601px) {  }
@media screen and (min-width:1921px) {  }
@media screen and (min-width:2561px) {  }


/* BODY **/
body { display: block; width: 100%; max-width: 3840px; margin: 0 auto; overflow-x: hidden; background-color: #111111 }


/* IMAGES */
img { float: left; width: 100%; margin: 0; border: 0; -ms-transition: all 1s ease; -webkit-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease }

img:hover { opacity: 0.85 }


/* COMPONENTS */
.components { display: block; position: relative; float: left; width: 100%; height: auto; padding: 0; margin: 0 }

@media screen and (min-width:691px) { .components { width: 96%; padding: 2%; background-color: #FFFFFF } }

@media screen and (min-width:1041px) { .components { width: 100%; padding: 0; margin-top: 130px } }

@media screen and (min-width:1921px) { .components { margin-top: 175px } }
@media screen and (min-width:2561px) { .components { margin-top: 220px } }


/* MODULETABLE */
.moduletable { display: block; position: relative; float: left; width: 100%; height: auto; padding: 0; margin: 0 }


/* PREFOOTER */
.prefooter { display: none }

@media screen and (min-width:691px) { .prefooter { display: block; position: relative; float: left; width: 100%; height: auto; background-color: #1a1f23 } }

.prefooter ul { display: table; width: 100%; table-layout: fixed; list-style: none; padding: 0; margin: 0 }

.moduletable_prefooter { display: block; padding: 20px 20px 0  }

@media screen and (min-width:691px) { .moduletable_prefooter { display: table-cell; vertical-align: top; padding: 30px 20px } }
@media screen and (min-width:1367px) { .moduletable_prefooter { padding: 30px 50px 50px } }
@media screen and (min-width:1921px) { .moduletable_prefooter { padding: 40px 70px 60px } }
@media screen and (min-width:2561px) { .moduletable_prefooter { padding: 60px 100px 80px } }

@media screen and (min-width: 691px) and (max-width: 1040px) { .moduletable_prefooter:nth-child(5), .moduletable_prefooter:nth-child(6) { display: none } }

.moduletable_prefooter li { font-family: 'Lato', sans-serif; font-size: 12px; line-height: 12px; color: #7A7A7A; text-transform: uppercase; padding: 0 0 4px 0; margin: 0 }

@media screen and (min-width:1921px) { .moduletable_prefooter li { font-size: 18px; line-height: 18px } }
@media screen and (min-width:2561px) { .moduletable_prefooter li { font-size: 22px; line-height: 22px;  } }

.moduletable_prefooter a { width: 100%; margin-bottom: 10px; color: #CCCCCC }


/* FOOTER */
.moduletable_footer { display: block; position: relative; float: left; width: 100%; height: 70px; border-top: 10px solid #1a1f23; background-color: #111111 }

@media screen and (min-width:691px) { .moduletable_footer { height: 70px; padding-bottom: 10px; border-top: 0 } }
@media screen and (min-width:1921px) { .moduletable_footer { height: 100px; padding-bottom: 15px } }
@media screen and (min-width:2561px) { .moduletable_footer { height: 140px; padding-bottom: 20px } }

.custom_footer { position: relative; display: table; width: 94%; height: inherit; padding: 0 3% }

.moduletable_footer p {  display: table-cell; vertical-align: middle; font-size: 70%; line-height: 0; color: #7A7A7A; text-transform: uppercase; text-align: center; padding: 0 }